/*
Theme Name:     Orion Creative
Description:    Electraloom
Author:         Orion Creative
Author URI:     http://orioncreative.com.au
Template:       twentytwelve
*/

@import url("../twentytwelve/style.css");

a, p, #orion, #company-info, .textwidget, ol, ul { font-family: "myriad-pro",sans-serif; font-style:normal; }
h1,h2,h3,h4,h5,h6, .home-section-container-title h2, .entry-content h2, .comment-content h2, .mu_register h2, .entry-header, .entry-title, h1.entry-title, .entry-header a, .entry-title a { font-family: "atrament-web",sans-serif; font-weight:400; font-style:normal !important; text-transform:uppercase; }

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
	margin:1em 0;
}
.entry-content h3, .comment-content h3 {
	font-size:1.7em;	
	margin-bottom:0;
}

.entry-header .entry-title {
	font-size:3em;
	color:#636363;
}
.entry-content h2, .comment-content h2, .mu_register h2 {
	font-size:2em;
	color:#636363;
	margin-bottom:0;
}
.entry-content a {
	color:#00aced;
}
.entry-content a:hover {
	text-decoration:underline;
}
body .site {
	box-shadow:none;
	margin-top:0;
	padding:0;
}
.site {
	background-color:#f1f1f1;
}
.site-content article, .widget-area .widget {
    -moz-hyphens: none;
    word-wrap:normal;
}
body {
	color:#636363;
	background: #f1f1f1;
}
body .site {
	margin-bottom:1em;
}
hr {
	margin:	24px 24px 1.71429rem 0;
}
img {
	height: auto;
    max-width: 100%;
}
#top-bar {
	height:5em; 
}
#top-bar-wrapper {
	margin:0 auto;
}
hgroup {
	height:30em;
	background: #2c2c2c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU2NTY1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2c2c2c 0%, #565656 50%, #2c2c2c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2c2c), color-stop(50%,#565656), color-stop(100%,#2c2c2c));
	background: -webkit-linear-gradient(top, #2c2c2c 0%,#565656 50%,#2c2c2c 100%);
	background: -o-linear-gradient(top, #2c2c2c 0%,#565656 50%,#2c2c2c 100%);
	background: -ms-linear-gradient(top, #2c2c2c 0%,#565656 50%,#2c2c2c 100%);
	background: linear-gradient(to bottom, #2c2c2c 0%,#565656 50%,#2c2c2c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#2c2c2c',GradientType=0 );
}
.header-wrapper {
	padding:2em 0;
	max-width:68.5714rem;
	overflow:hidden;
	margin:0 auto
}
.logo {
	width:300px;
	height:50px;;
}
.blue-bar {
	height:0.5em;
	background:#00aced;
	-webkit-box-shadow:  0px 0px 2px 0px #2f2f2f;
	 box-shadow:  0 2px 5px 0 #2f2f2f; 
	 width: 100%;
	position: relative;
}
.main-navigation {
	background: #FFFFFF;
	height:3em;	
	margin-top:3em;
	display: block;
	z-index: 99;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.nav-wrapper {
	padding:0;
	max-width:68.5714em;
	/*max-width:74.571rem;*/
	overflow:hidden;
	margin:0 auto
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border:none;	
}
.main-navigation li {
	height: 4em;
    margin: 0;
    width: 16.3%;
}
.main-navigation li a {
	height:3.3em;
	padding:0;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	width: 100%;
	display: block;
	text-align:center;
}	
.main-navigation li a:hover, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color:#FFFFFF;	
	background-color:#00aced;
	height:3.5em;
	font-weight:300;
}

.site-content {
	margin:3em;
}
p, .entry-content p, .entry-summary p, .comment-content p, .mu_register p, ol, ul {
	font-size: 1.2em;
    line-height: 1.5em;
	font-weight:300;
}
a, .textwidget a, .widget-area .widget a {
	color:#727272;
	font-weight:400;	
	text-decoration:none;
	font-weight:300;
}
.entry-content li, .comment-content li, .mu_register li{
	font-weight:300;	
}
body.template-front-page .site-content, body.single-attachment .site-content, body.full-width .site-content {
	width:67%;	
	float:left;
}


/*============= Responsive Slider =============*/

.responsive-slider.flexslider .slide-title a {
	display:none;
}

/* ------- Gallery -------*/
.slideshowlink {
	display:none;
}

/*============= Banners =============*/

#slider-subpage {
		
}
.single-header {
	margin-top:3%;
}

/*============= Home =============*/
.home-section {
	width:100%;	
}
.home-section-container {
	width:22%;
	margin:0 1em;
	float:left;
}
.section-container-title {
	background-color:#00aced;
}
.section-container-title h2 {
    padding: 0.4em;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:2em;
}
.section-container-image {
	width:100%;
	height:auto;
}

.section-container-content p {
	font-size: 1.05em;
	font-weight:300;
    line-height: 1.3em;
	margin:1em 0;
}

.home-section-container a {
	color:#00aced;
}
.section-container-title h2 a {
	color:#FFFFFF;
	font-family: "atrament-web",sans-serif;
	font-weight:400; 
	font-style:normal; 
	text-transform:uppercase;
}

/* === Sidebar Nav ===*/
#secondary_nav, #secondary {
	float:right;
	margin:3em 1em 1em;
	width:20%;
}
#secondary_nav h3, .widget h3 {
    font-weight: 400;
    margin-bottom: 0;
}
#secondary_nav .widget-area, .menu {
	margin-top:0;
}
#secondary_nav .widget-area, .menu li {
	background-color:#d6d6d6;
	margin-bottom:1px;
}	
#secondary_nav .widget-area, .menu li a {
	display:block;
	padding:0.3em 0.5em;
	/*font-size:1.2em;*/
}	
#secondary_nav .widget-area, .menu li a:hover {
	background-color:#00aced;
	color:#FFFFFF;
	display:block;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
	font-size:100%;
}
.widget-area .widget h3, #secondary_nav h3, .widget h3 {
	font-size:1.8em;
	margin-bottom:0;
}
.widget-area .widget {
	margin-bottom:1em;	
}
/* ===[ Footer Widget Areas ]=== */

#footer-widgets {
    width: 100%;
    border-top: none;
	}
#footer-widgets .widget li { 
	list-style-type: none; 
	}
.template-front-page #footer-widgets { 
	padding-top: 0; 
	}

#colophon .widget-area .widget {
	-moz-hyphens:none;
	width:29%;
	float:left;
	margin:0 2%;
}
#colophon .widget-area .widget h3 {
	font-size:2.5em;
	margin-bottom:0.5em;
	font-weight:400;
	line-height: 1em;
}
#colophon .textwidget a {
	color:#00aced;
}

.template-front-page .widget-area .widget:nth-child(2n), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float:left;	
	width:29%;
	margin:0 2%;
}
.widget-area {
	margin:0;
}
.widget-area .widget a:hover {
	color:#FFFFFF;
}
.page-id-12 .widget-area .widget a:hover {
	color:#00aced;
}

.textwidget p, .widget-area .widget p {
	font-size:1.2em;	
	line-height:1.4em;
	margin-bottom:1em;
}
input[type="submit"] {
	width:auto;
	float:right;
}
input {
	width:60%;
}
.wpcf7-form input[type="submit"] {
	float:left;	
	font-size:1em;
}






/* ========= Footer ==========*/
footer[role="contentinfo"] {
	border-top:1px solid #dcdcdc;
	margin-top:3em;	
}

#bottom-bar {
	height:5em; 
}
#bottom-bar-wrapper {
	margin:0 auto;
}
#footer-bg {
	background: #2c2c2c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjU2NTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2c2c2c 0%, #565656 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2c2c), color-stop(100%,#565656));
	background: -webkit-linear-gradient(top, #2c2c2c 0%,#565656 100%);
	background: -o-linear-gradient(top, #2c2c2c 0%,#565656 100%);
	background: -ms-linear-gradient(top, #2c2c2c 0%,#565656 100%);
	background: linear-gradient(to bottom, #2c2c2c 0%,#565656 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#565656',GradientType=0 );
}
.footer-wrapper {
	padding:0;
	max-width:68.5714em;
	overflow:hidden;
	margin:0 auto;
	width: 100%;
}

#company-info {
	float:left;
	font-size:1em;
	padding-left:1.5em;	
	margin:2em auto;
	font-weight:300;
	color:#FFFFFF;
}
#orion {
	float:right;
	font-size:1em;
	padding-right:1.5em;
	margin:2em auto;
	line-height:1.5em;
	color:#FFFFFF;
	font-weight:300;
	text-align:right;
}
#orion a, #company-info a {
	text-decoration:none;
}
#company-info a {
	color:#FFFFFF;
}
#orion a:hover, #company-info a:hover {
	color:#00ACED;
}

.menu-link {
	display: none;
}

textarea {
    width: 87%;
}

/* Media Queries
--------------------------------*/
@media screen and (max-width: 980px)  {
	.logo {
		margin-left: 1em;
	}
	
	.main-navigation li {
		width: 16.1%;
	}
}

@media screen and (max-width: 960px)  {
	.homepage-section-clear {
		clear: both;
	}
	
	.home-section-container {
		margin: 0 12%;
	}
}

@media screen and (max-width: 911px)  {
	/*.main-navigation li a {
		padding: 0 3.5em;
	}*/
}

@media screen and (max-width: 880px)  {
	body.template-front-page .site-content, body.single-attachment .site-content, body.full-width .site-content {
		width: 63%;
	}
}

@media screen and (max-width: 838px)  {
	/*.main-navigation li a {
		padding: 0 3em;
	}*/
}

@media screen and (max-width: 768px)  {
	.home-section-container {
		float: left;
		width: 28%;
		margin: 0 11%;
	}
}

@media screen and (max-width: 765px)  {
	/*.main-navigation li a {
		padding: 0 2.5em;
	}*/
}

@media screen and (max-width: 700px)  {
	body.template-front-page .site-content, body.single-attachment .site-content, body.full-width .site-content {
		width: 83.5%;
		float: none;
		clear: both;
	}
	
	#secondary_nav, #secondary {
		float: none;
		margin: 3em;
		width: 83.5%;
		clear: both;
	}
}

@media screen and (max-width: 693px)  {
	/*.main-navigation li a {
		padding: 0 2em;
	}*/
}

@media screen and (max-width: 660px)  {
	#main {
		margin-top: 2em;
	}
	
	#slider {
		display: none;
	}
	
	.banner-img {
		display: none;
	}
	
	hgroup {
		height: 11em;
	}
}

@media screen and (max-width: 621px)  {
	/*.main-navigation li a {
		padding: 0 1.7em;
	}*/
}

@media screen and (max-width: 600px)  {
	.menu-link {
		display: block;		
		background-color: #E6E6E6; 
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#E6E6E6));
		background-image: -webkit-linear-gradient(top, #F4F4F4, #E6E6E6); 
		background-image:    -moz-linear-gradient(top, #F4F4F4, #E6E6E6);
		background-image:     -ms-linear-gradient(top, #F4F4F4, #E6E6E6);
		background-image:      -o-linear-gradient(top, #F4F4F4, #E6E6E6);
		border: 1px solid #D2D2D2;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-khtml-border-radius: 3px;
		-moz-box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
		-webkit-box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
		box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
		color: #7C7C7C;
		font-weight: normal;	
		font-size: 1.5em;
		line-height: 1.3em;
		margin-top: 7px;
		margin-left: auto;
		margin-right: auto;
		padding: 0;
		width: 80%;
		font-family: "alternate-gothic-no-1-d",sans-serif;
		text-transform: uppercase;
	}	
}

@media screen and (max-width: 550px)  {	
	.home-section-container {
		float: none;
		width: 80%;
		clear: both;
		margin: 0 10%;
	}
	
	.home-section-container img {
		display: block;
		margin: 1em auto;
	}
	
	#colophon .widget-area .widget {
		-moz-hyphens: none;
		float: none;
		margin: 0 10%;
		width: 80%;
		clear: both;
	}
	
	.wpcf7-form input[type="submit"] {
		font-size: 0.8em;
		min-width: 135px;
	}
}

@media screen and (max-width: 480px)  {
	#secondary_nav, #secondary {
		clear: both;
		float: none;
		margin: 0 auto;
		width: 76.5%;
	}
	
	body.template-front-page .site-content, body.single-attachment .site-content, body.full-width .site-content {
		clear: both;
		float: none;
		width: 76.5%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 340px)  {
	.logo {
		margin-left: 1em;
		margin-right: 1em;
		width: 95%;
	}
	
	.logo img {
		max-width: 100%;
		height: auto;
	}
}